.layui-btn-sm{font-size: 14px;}

.a_blue{color: #5053FD; text-decoration: none; cursor: pointer;}
.a_blue_underline{color: #5053FD; text-decoration: underline; cursor: pointer;}
.a_blue:hover{color: #5053FD;}
.a_blue_underline:hover{color: #5053FD;}

.layui-col-lg2-4,.layui-col-md2-4,.layui-col-sm2-4,.layui-col-xs2-4{position:relative;display:block;box-sizing:border-box}
.layui-col-xs2-4{float:left}
.layui-col-xs2-4{width:19.9999992%}
.layui-col-xs-offset2-4{margin-left:19.9999992%}
@media screen and (min-width:768px){
.layui-col-sm2-4{float:left}
.layui-col-sm2-4{width:19.9999992%}
.layui-col-sm-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:992px){
.layui-col-md2-4{float:left}
.layui-col-md2-4{width:19.9999992%}
.layui-col-md-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:1200px){
.layui-col-lg2-4{float:left}
.layui-col-lg2-4{width:19.9999992%}
.layui-col-lg-offset2-4{margin-left:19.9999992%}
}

.layui-layer-dialog .layui-layer-content{
    font-size: 16px;
}

.layui-table{
	color: #333;
}
.layui-table thead tr{
	background-color: #d6eaf8;
}
.layui-header .layui-logo a{
	color: #fff;
}